.top-news{
 background-color: #fff;
    margin-bottom: 10px;
    box-shadow: 0 0 5px #ddd;   
}
.top_news_image img{
    width:100%;
    height:auto;
    border: 1px solid#ddd;
    padding: 2px;
    background: #fff;
}
.border_image img{
    width:100%;
    height:auto;
    border: 1px solid#ddd;
    padding: 2px;
    background: #fff;
    margin-bottom: 3px;
}
.content-padding {
    padding: 5px 3px 8px 3px;
}
.heading_01{
    padding: 7px 5px;
    margin: 0;
}
.heading_01 a{
    font-size: 24px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}
.heading_01 a:hover{
    color:#960303;
}
.heading_02{  
    padding:5px;
    margin: 0;
}
.heading_02 a{
    font-size: 21px;color: #000; font-weight: 400;
}
.heading_02 a:hover{
    color:#006699;
    transition: .6s;
} 

.heading_03{  
    padding-right: 3px;
    padding-left: 4px;
    padding-bottom:4px;
    margin: 0;
}
.heading_03 a{
    font-size: 19px;
    line-height: autopx;
    font-weight: 400;
    color: #000;
}

.heading_03 a:hover{
    color:#FE0B05;
}
.more_news {
    float:right;
    margin-bottom: 3px;
}

.more_news a:hover{
    color: #049D0F;
    transition: .7s;
  }

.more_news_again {
    float:right;
    margin-bottom: 3px;
}

.more_news_again a:hover{
    color: #049D0F;
    transition: .7s;
  }



.tab-content{
    overflow: scroll;
    height: 300px;
    overflow-x: hidden;
    border-left:1px solid#E8E8FF;
    border-right:1px solid#E8E8FF;
    padding-left:4px;
    padding-right:4px;
}
.tab-header{background:#fff;margin-bottom: 10px;}
.tab-header .nav-tabs{border:none;}
.tab-header .nav-tabs {color: #000;background:#D2D5DB;}
.tab-header .nav-tabs > li > button{ border: none;border-top: 3px solid #d2d2d2;color:#000;font-size: 1.15em;border-radius: 0;padding:5px 15px;text-decoration: none;margin-bottom:0;}
.tab-header .nav-tabs > li > button:hover { background:#d2d2d2;}
.tab-header .nav-tabs > li.nav-item .active{border: none;border-radius: 0;background:#F0F0F0;color:#000;border-top: 3px solid #D4000E;}


.small-img{
    overflow: hidden;
}
.small-img img {
    margin-top: 2px;
    float: left;
    width: 35%;
    margin-right: 8px;
    border: 1px solid#ddd;
    padding: 1px;
    background: #fff;
    height: 80px;
}
.tab-border {
    border-bottom: 1px dotted #A6A6A6;
    padding-bottom: 4px;
    margin-top: 3px;
}
.cat_bg_two{
    margin-top: 10px;
    margin-bottom: 8px;
    background-color: #FBF8F8;
    border-bottom: 2px solidred;
    border-top: 1px solid#EDE9E9;
    border-right: 1px solid#EDE9E9;
}
.cat_bg_two a{
    color: #ffffff;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    position: relative;
    display: inline-block;
    margin: 0px 0 0 0 !important;
    background: red;
    padding: 8px 20px;
}
.cat_bg_two a:after{
    left: 100%;
    height: 0;
    width: 7px;
    position: absolute;
    top: 0;
    content: "";
    pointer-events: none;
    margin-left: 0;
    margin-top: 0;
    border-bottom: 43px solid red;
    border-right: 30px solid transparent;

}

/*Carousel Css*/ 

.news_scroll .owl-nav div {
    position: absolute ;
    top: 45%;
    font-size: 35px;
    line-height: 44px;
    transform: translateY(-50%);
    text-align: center;
    transition: .4s;
    color: red;
    background-color: #fff;
    border-radius: 50px;
    width: 45px;
    height: 45px;
    margin-right: -15px;
    margin-left: -15px;
    border: 1px solid red !important;
    opacity: .3; 
}

.news_scroll .owl-nav .owl-next{
    left: auto;
    right: 0;
}
 
.news_scroll:hover .owl-nav div{
    opacity: .9;
}
.exclusive_news{
    background-color: #fff;
    margin-bottom: 10px;
    box-shadow: 0 0 5px #ddd;
}

.exclusive_news_image img{
    width:100%;
    height:157px;
    border: 1px solid#ddd;
    padding: 2px;
    background: #fff;
}
.widget_area h3 {
    font-size: 18px;
    font-weight: 600;
    color: #d3d3d3;
    background: #014160;
    padding: 6px;
    border-left: 5px solid#004f60;
    border-bottom: 1px solid#004f60;
    border-radius: 3px 3px 0 0;
    margin-bottom: 7px;
}
.box-shadow {
    box-shadow: 0 0 10px #efefef;
    margin-bottom: 10px;
    background: #fff;
}
.news_img_small img{
    float: left;
    width: 35%;
    margin-right: 8px;
    border: 1px solid#ddd;
    padding: 2px;
}
.border-dashed{
    border-bottom: 1px dashed #C8C8C8;
}
.more_news a{
        display: inline-block;
    font-size: 15px;
    font-weight: bold;
    color: #dd3333;
    padding: 12px 20px;
    border-radius: 50px;
    transition: .3s;
    margin-top: 2px;
    text-decoration: none;
}

.more_news a:hover{
    color: #049D0F;
    transition: .7s;
  }
  .h-60 img{
      height: 60px;
  }
  .social_icon a {
    display: inline-block;
    padding: 0 10px;
    color: #333;
    border-right: 1px solid #ddd; /* border between icons */
    text-decoration: none;
}
 .social_icon2 a {
   display: inline-block;
    padding: 0 10px;
    color: #fff;
    text-decoration: none;   
 }
 .social_icon2 a  i{
     color: #fff;
 }

.social_icon a:last-child {
    border-right: none; /* remove border from last item */
}
